{% extends "base.html" %}
{% block content %}
<link href="https://fonts.googleapis.com/css?family=PT+Mono" rel="stylesheet">
<style>
    .center_screen {
        position: absolute;
        width: 500px;
        height: 50px;
        top: 80%;
        left: 30%;
        margin-left: -250px; /* margin is -0.5 * dimension */
        margin-top: -25px;
        color: white;
        font-family: 'PT Mono', monospace;
    }
</style>
<div class="center_screen">
    <p class="status" id="test">Hello, this is {{ name }}. {{ content }}.</p>
</div>
{% endblock %}
